<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for the GLI Point Creator.-->
<!ELEMENT gliPoint (li_beamFractGlobalRad?, 
  li_clearSkyTransCoeff?, li_julianDayGrowthStarts?, li_julianDayGrowthEnds?,
  li_minSunAngle, li_numAltGrids, li_numAziGrids, 
  li_lightExtinctionCoefficient?, li_GLIPoint+, li_GLIPointsFilename)>

<!--x = X coordinate in m, y = Y coordinate in m,
	h = height above the ground in m-->
<!ELEMENT li_GLIPoint EMPTY>
<!ATTLIST li_GLIPoint 
          x CDATA #REQUIRED
		  y CDATA #REQUIRED
		  h CDATA #IMPLIED>

<!--This is the filename for the tab-delimited text file that will be
	written-->
<!ELEMENT li_GLIPointsFilename (#PCDATA)>

<!--
	All other elements are defined in the GliLight.dtd file.
-->